local function info()

ISCarMechanicsOverlay.CarList["Base.uaz2206"] = {imgPrefix = "van_", x=10,y=0};
ISCarMechanicsOverlay.CarList["Base.uaz2208"] = {imgPrefix = "van_", x=10,y=0};

end


Events.OnInitWorld.Add(info);

